<app-base-view>
  <div class="container">
    <div>
      <app-balance></app-balance>
    </div>
    <div>
      <app-offer-list title="Купить" [types]="[offerType.BUY]"></app-offer-list>
    </div>
    <div>
      <app-offer-list
        title="Продать"
        [types]="[offerType.SELL]"
      ></app-offer-list>
    </div>
  </div>
</app-base-view>
